#alert {
	float: left;
	width: 87%;
	overflow: auto;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	background-color: #CCC;
	border: 2px solid #58585A;
	font-size: 18px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0.5px;
	margin-left: 10px;
}
#alert p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#alert p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 24px;
}
body {
	background-color: #e2f4fd;
}
#sidebar_home a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#sidebar_home #nba_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 90%;
	float: right;
	line-height: 1.2;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-top: 3px;
	margin-bottom: 0.25em;
	margin-top: .5em;
}
#nba_info #white  {
	line-height: 1.5em;
	padding-bottom: 1em;
	margin-bottom: .75em;
	color: #FFF;
	border-bottom-color: #FFF;
	border-bottom-style: dashed;
	border-bottom-width: 1.5px;
	width: 98%;
}
#rt_pullquote {
	width: 35%;
	padding: 5px;
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #666;
	border-bottom-color: #666;
	margin-right: 15px;
	margin-left: 15px;
}
#rt_pullquote_yl {
	width: 85%;
	padding: 10px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	text-align: justify;
	border: 1px dashed #666;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
	text-decoration: none;
	line-height: 24px;
	padding-left: 15px;
	padding-right: 15px;
}
#left_pullquote {
	float: left;
	width: 35%;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #333;
	border-bottom-color: #333;
}
#yellow_field #left_pullquote_yl h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#yellow_field #left_column_yl {
	float: left;
	width: 40%;
	margin-left: 55px;
	background-color: #FBA51C;
}
#yellow_field #rt_pullquote_yl h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#left_pullquote_yl {
	float: left;
	width: 85%;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	text-align: justify;
	line-height: 24px;
	border: 1px dashed #333;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
#left_pullquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
	text-align: left;
	line-height: 24px;
}
#yellow_field #right_column_yl {
	width: 40%;
	float: left;
	height: auto;
	margin-left: 30px;
	background-color: #FBA51C;
}
#rt_pullquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
	line-height: 24px;
	text-align: inherit;
}
#footer #sec1Foot {
	width: 20%;
	float: left;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #666;
	height: 195px;
	margin-left: 10px;
}
#footer #sec2Foot {
	float: left;
	width: 12%;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #666;
	height: 195px;
}
#footer #sec3Foot {
	float: left;
	width: 18%;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #666;
	height: 195px;
}
#footer #sec4Foot {
	float: left;
	width: 16%;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #666;
	height: 195px;
}
#footer #sec5Foot {
	float: left;
	width: 14%;
	height: 195px;
}
#lg_center_pullquote {
	width: 75%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #333;
	border-bottom-color: #333;
	border-top-width: thin;
	border-bottom-width: thin;
}
blockquote h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-weight: normal;
	font-variant: normal;
}
#lg_center_pullquote_yl {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	text-align: justify;
	clear: left;
	color: #000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding-top: 20px;
	padding-bottom: 20px;
}
#lg_center_pullquote_yl_last {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	text-align: justify;
	clear: left;
	color: #000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding-top: 20px;
	padding-bottom: 20px;
}
#lg_center_pullquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
}
#bio {
	width: 100%;
	float: left;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	clear: left;
}
#feature02 h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: 300;
	text-decoration: none;
}
#footer #sec6Foot {
	float: left;
	width: 17%;
}
#footer ul  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	margin-left: -10px;
}
#footer li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #333;
	list-style-type: none;
	padding-top: 2px;
	line-height: 16px;
	margin-left: 5px;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	background-color: #C9C9CB;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	float: left;
	height: auto;
	clear: none;
}
#content #rightImage {
	float: right;
	height: auto;
	width: auto;
	overflow: auto;
	padding: 10px;
}
#content #video {
	width: 25%;
	overflow: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#nosidebarContent #lg_center_pullquote_yl h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	line-height: 28px;
	padding-bottom: 10px;
}
#content #video2per {
	width: 265px;
	overflow: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#nosidebarContent #lg_center_pullquote_yl ul li {
	padding-left: 1em;
}
#nosidebarContent #lg_center_pullquote_yl ul {
	list-style-position: outside;
	list-style-type: disc;
	text-indent: -0.25em;
	padding-left: 1.75em;
	margin-left: 0px;
}
#nosidebarContent #lg_center_pullquote_yl_last ul {
	list-style-type: disc;
	text-indent: -0.25em;
	list-style-position: outside;
	padding-left: 1.75em;
	margin-left: 0em;
}
#content #video02 {
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: auto;
	float: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	clear: right;
}
#content #video2per_02 {
	width: 265px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: auto;
	float: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	clear: none;
}
#content #images {
	clear: left;
	width: 100%;
}
#content h5 a {
	font-size: 14px;
}
#content #videoGroup {
	height: auto;
	width: 100%;
	margin-top: 5px;
	overflow: auto;
}
#content #videoGroup2per {
	height: auto;
	width: 90%;
	margin-top: 5px;
	overflow: auto;
	margin-left: 15px;
}
#feature02images {
	float: left;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 10px;
	margin-left: 10px;
	text-indent: -5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 210px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#photogallery {
	width: 100%;
	clear: none;
	float: left;
	padding-bottom: 2em;
}
#nba_image h2 {
	line-height: 30px;
	font-size: 18px;
	margin-top: 10px;
	padding-top: 10px;
}
#secondSlider {
	clear: left;
	width: 100%;
}
#nba_image h5 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #000;
}
#content h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 26px;
	color: #000;
	font-weight: normal;
}
#first_giving {
	float: left;
	width: 285px;
	height: auto;
	padding-bottom: 0.5em;
	clear: left;
	margin-top: 0.5em;
	margin-right: 1em;
	margin-bottom: 0.5em;
	margin-left: 1em;
}
#first_giving_02 {
	float: left;
	width: 285px;
	height: auto;
	padding-bottom: 0.5em;
	clear: left;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 1em;
	margin-left: 1em;
}
#first_giving_signup {
	width: 400px;
	height: auto;
	padding-bottom: 0.5em;
	float: none;
	margin-top: 0.5em;
	margin-right: 25px;
	margin-bottom: 1em;
	margin-left: 0.5em;
}
#readathonText {
	float: left;
	width: 750px;
	padding: 20px;
}
#nosidebarContent #leaderboard {
	float: left;
	width: 30%;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-color: #E6E6E6;
	padding: 0px;
	height: 200px;
}
#nosidebarContent #totalraised  {
	background-color: #E6E6E6;
	float: left;
	width: 30%;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 0px;
	height: 200px;
}
#subleaderboard  {
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#subleaderboard_02 {
	background-color: #E6E6E6;
	padding-bottom: 7px;
}
#nosidebarContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #0b70a6;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-left: 5px;
	padding-top: 5px;
	margin-bottom: 15px;
}
#donatebutton {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 1em;
}
#infobox_01 #bballcards {
	font-size: 15px;
	margin-bottom: 5px;
}
#feature02images p img {
	padding: 10px;
}
#nosidebarContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: left;
	float: left;
	width: 95%;
	padding-top: 10px;
	padding-right: 2em;
	padding-bottom: 10px;
	padding-left: 2em;
}
#nosidebarContent h3  h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #86AB53;
	font-weight: 300;
}
#nosidebarContent #bookathonsponsor {
	background-color: #E6E6E6;
	float: left;
	width: 25%;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	height: 200px;
}
#nosidebarContent h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FF6440;
	line-height: 32px;
	font-weight: normal;
}
#nosidebarContent .title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: 300;
	color: #86AB53;
}
#banner a img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}
#nosidebarContent #yellow_field {
	background-color: #FBA51C;
	height: auto;
	width: 95%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
	margin-left: -15px;
	margin-right: 1em;
}
#nosidebarContent #nominate {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFC562;
	text-align: center;
	margin-left: -30px;
}
#yellow_field #lg_center_pullquote_yl h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#yellow_field #iir_submit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	background-color: #000;
	height: 30px;
	width: 200px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#lg_center_pullquote_yl_last p {
	padding-bottom: 12px;
	text-align: justify;
	white-space: normal;
}
#lg_center_pullquote_yl_last ul li {
	padding-left: 1em;
}
#lg_center_pullquote_yl p {
	padding-bottom: 12px;
}
#back_logo {
	margin-top: -37px;
	float: right;
	margin-right: -23px;
}
#lg_center_pullquote_yl_last h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 28px;
	color: #000;
	padding-bottom: 10px;
}
